;; _

;; possible playercrash fix

modify:
{
	match:
	{
		"classname" "/prop_.*/"
	}
	replace:
	{
		"disableshadows" "1"
		"disablereceiveshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "/func_.*/"
	}
	replace:
	{
		"disableshadows" "1"
		"disablereceiveshadows" "1"
	}
}


